[423O_N_hazy_partcloud]+
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.170000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 5.000000
Rayleigh_Multiplier = 0.630370
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.05439464 -0.807169 -0.5878091
SunOffset = -0.020000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.050000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = true
 
[423O_N_nosnow_heavycloud] +m
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
FogEnd=975.000000
DiffuseBlue=0.480000
Extinction=0.570000
DiffuseGreen=0.500000
Terrain_Reflectance=0.021000
SkyboxSaturation=0.450000
MipMapBias=-3.000000
Particle_Lighting=4.000000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=6.300000
CloudName=Us_precipitation
Specular_Alpha=0.220000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.240000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.300000
Sun_Intensity=148.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName = Morning_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=0.500000
Skybox_Scale=69.309998
Mie_Multiplier=0.001000
FogStart=259.000000
Inscattering=0.270000
SuperbowlFogStart=-3760.000244
SunDir= 0.046792 -0.7943525 -0.6056522
Rayleigh_Multiplier=0.090910
Turbidity=0.100000
DiffuseRed=0.490000

[423O_N_heavysnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 0.500000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.720000
FogEnd = 165.000000
FogGreen = 0.720000
FogRed = 0.720000
FogStart = -40.000008
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 5.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance=0.031000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.480000
Turbidity = 0.000000
UseFog = true

[423O_N_lightsnow_heavycloud]+
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.770000
FogEnd = 405.000000
FogGreen = 0.770000
FogRed = 0.770000
FogStart = -53.000004
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 6.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.060000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.000000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Terrain_Reflectance=0.041000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.480000
Turbidity = 0.000000
UseFog = true

[423O_N_hazy_heavycloud] - night+
AmbientBlue = 0.700000
AmbientGreen = 0.700000
AmbientRed = 0.700000
Car_Ambient_Lighting = 5.740000
Car_Diffuse_Lighting = 0.500000
Car_Shadow_Alpha = 0.500000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000005
DiffuseGreen = 0.000005
DiffuseRed = 0.000005
Extinction = 0.300260
FogStart = -9.000008
FogEnd = 78.000000   
FogBlue = 0.007200
FogGreen = 0.007200
FogRed = 0.007200
Greenstein_Value = -0.080000
Inscattering = 1.120000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 4.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.046792 -0.7943525 -0.6056522
SunOffset = 1.500000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0600000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Red = 0.530000
Turbidity = 0.500000
UseFog = true
